/* MCB Version 18_04_2012*/


/* Abstaende */
body { margin-top:5px; }
body { margin-bottom:0px; }
body { margin-left:0px; }
table { margin-left:5px; }

/* Farben - Schriften - Größen */
body { background-color:#ffffff; }
p,td { color:#bf0000; font-weight:bold; }
p,td { font-family: Arial, Helvetica, Verdana; }
p,td { font-size:12px; }

/* Hyperlinks */
a:link { color:#000000; text-decoration:none; font-weight:normal; }
a:active { color:#000000; text-decoration:none; font-weight:normal; }
a:visited { color:#000000; text-decoration:none; font-weight:normal; }
a:hover { color:#bf0000; text-decoration:underline; font-weight:normal; }

/* aktueller Link */
b { color:#bf0000; text-decoration:none; font-weight:bold; }